<div formGroupName="roleFormGroup" class="form-group row">
  <div class="col-sm-10 col-md-3">
    <label for="name" class="col-form-label">Project Owner</label>
    <select formControlName="project_owner"  class="custom-select">
      <option>Example</option>
    </select>
  </div>
</div>